/* OA CSS by MMM */
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 400;
	/* IE9 Compat Modes */
	src: url('../fonts/OpenSansCondensed-Light.ttf');
	/* Safari, Android, iOS */
	url('../fonts/OpenSansCondensed-Light.ttf') format('truetype'),
}

a { text-decoration: underline; }

ol, ul {
    margin: 0;
    padding-bottom: 20px;
}

#main-navigation .sf-menu ul { background-color: #bcd2ee !important; }

#header {
	border: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

a.searchLink {
	line-height: 45px;
	margin: 0 0 0 11px;		
	text-decoration: none !important;
}
a.searchLink:hover {
	color: #000 !important;
}

header.headers-wrapper .container { padding: 0; }
header.headers-wrapper .container .row { margin: 0; }
header.headers-wrapper .container .row .col-md-12 { padding: 0; }
header.headers-wrapper .container .row .pre-header-area .socialMediaIcons { padding-bottom: 0; }
header.headers-wrapper .container .row .pre-header-area .socialMediaIcons { padding-bottom: 0; }
header.headers-wrapper .container .row .pre-header-area .socialMediaIcons .content .field--name-body p {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-bottom: 0;
}

header.headers-wrapper .container #block-headerimage {
	float: left;
	width: 66%;
}

#header-top { display: none; }
#header-top .container { padding: 0; }
#header-top .container #header-top-inside { padding-bottom: 20px; }
#header-top .container #header-top-inside .row { margin: 0; }
#header-top .container #header-top-inside .row .col-md-12 { padding: 0; }
#header-top .container #header-top-inside .row .header-top-area .block-system-branding-block { padding: 0; }

header.headers-wrapper #pre-header .container #pre-header-inside .row .col-md-12 .pre-header-area .region .block { padding: 0; }
header.headers-wrapper #pre-header .container #pre-header-inside .row .col-md-12 .pre-header-area .region #block-logo { padding-bottom: 38px; }
header.headers-wrapper #pre-header .container #pre-header-inside .row .col-md-12 .pre-header-area .content .field__item .logo {
	text-align: center;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;	
}
#block-logo { text-align: center; }
#block-logo .content { text-align: center; }
#block-logo .content .field--name-body { text-align: center; }
#block-logo .content .field--name-body .logo { text-align: center; }
#block-logo .content .field--name-body .logo img { text-align: center; }
.logo { float: none; }

header.headers-wrapper #pre-header .container #pre-header-inside .row .col-md-12 .pre-header-area .content .field__item .logo a {
	display: block;
	margin-left: 8px;
}

#header-top .container #header-top-inside .row .header-top-area .logo {
	float: right;
	width: 33%;
	display: block;
	margin: 0 0 0 8px;
	padding: 0;
	text-align: right;
	background: rgb(255,255,255);
	display: none;
}
/*
#header-top .container #header-top-inside .row .header-top-area .logo a {
	display: block;
	padding-bottom: 20px;
}
*/

.sf-accordion-toggle #superfish-main-toggle { color:#003271; }
.sf-accordion-toggle .sf-expanded { color:#fff !important; }

#pre-header .sf-accordion-toggle.sf-style-none a,
#header-top .sf-accordion-toggle.sf-style-none a {
    right: 2px !important;
}
#main-navigation ul.menu li a {
    font-size: 19px !important;
    letter-spacing: 1px !important;
    color: #fff;
}
#main-navigation ul.menu li ul {
	width: 200px !important;
}
#main-navigation ul.menu li ul li a {
	padding: 7px 18px 12px !important;
	text-transform: none !important;
	line-height: 17px;
	font-size: 17px !important;
	color: #003271;
	background: rgb(188, 210, 238);
}
#main-navigation ul.menu li ul li:hover > a,
#main-navigation ul.menu li ul li a:hover{
	color: #fff;
	text-decoration: none !important;
}



#main-navigation ul li.active-trail a,
#main-navigation ul li.active-trail ul li a.is-active {
font-weight: bold;
}

#main-navigation ul li.active-trail ul li a{
font-weight: normal;
}

.breadcrumb{
	display: none;
}





.views-row .ds-2col > .group-left,
.views-row .ds-2col-stacked > .group-left {
    float: left;
    width: 33%;
}
.views-row .ds-2col > .group-right,
.views-row .ds-2col-stacked > .group-right {
	float: none;
	width: auto;
}

.views-row .ds-2col-stacked > .group-left .field--name-field-bilder .field__item a img {
	width: auto;
	height: auto;
	overflow: hidden;
}

.views-row .ds-2col > .group-left .field--name-field-bilder,
.views-row .ds-2col-stacked > .group-left .field--name-field-bilder {
	padding: 0 15px 15px 0;
}

.publikationen-detail-2spalter .group-left,
.view-id-publikationen.view-display-id-page_1 .group-left {
    float: left;
    width: 24%;
}
.publikationen-detail-2spalter .group-right,
.view-id-publikationen.view-display-id-page_1 .group-right {
    float: left;
    width: 76%;
}

.spalten-nebeneinander-2 .group-left {
    float: left;
    width: 64%;
    margin-right: 20px;
}
.spalten-nebeneinander-2 .group-right {
    float: left;
    width: 33%;
}
#sidebar-second h2,
#block-addtoanybuttons h2{
    color: #003271;
    font-size: 19px;
    text-transform: none !important;
    margin-bottom: 3px;
}
#block-addtoanybuttons h2{
	text-transform: uppercase;
}
#footerTop{
	text-align: center;
	margin-top: 12px;
	font-size: 12px;
}

#footerTop .block-menu li,
#footerTop .block-menu li a{
	display: inline;
}
#footerTop .block-menu li a:hover{
	background: transparent;
	background-color: transparent;
}
#footerTop .block{
	padding: 10px;
	clear: both; 
}
#footerTop a { color: #3f3f3f; }
#footerTop .block-menu .content{
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
#footerTop .block-menu .content ul{
	list-style:none;
	position:relative;
	left:50%;
} 
#footerTop .block-menu .content li{float:left;position:relative;}/* ie needs position:relative here*/
.region-header-top-left, .region-header-top-right {
    padding:0;
}

#promoted #block-publickationen,
#promoted #block-video {
	float: left;
	width: 31%;
	margin-right: 10px;
}

.region.region-promoted { overflow: hidden; }
#promoted #block-topthema,
.block-views-blockpublikationen-block-1,
#promoted #block-startseitevideoblock {
	float: left;
	width: 33.333%;
}
#promoted #block-topthema,
.block-views-blockpublikationen-block-1,
#promoted #block-startseitevideoblock,
#block-positionspapier	 {
	float: left;
	width: 33.333%;
}
#promoted #block-topthema .title { margin-right: 20px; }
.block-views-blockpublikationen-block-1 .title { margin: 0 20px 0 0; }
.block-views-blockpublikationen-block-1 img{
	width: 95%;
}
#promoted #block-startseitevideoblock .title { margin-left: 20px; }

#promoted #block-topthema .content { margin-right: 20px; }
.block-views-blockpublikationen-block-1 .content { margin: 0 10px 0 0; }
#promoted #block-startseitevideoblock .content { margin-left: 20px; }

#main .content .view .view-content .views-row .node--type-aktuelles .field.field--name-node-link.field__item a {
	display: inline-block;
	padding: 5px 15px;
	font-size: 14px;
	color: rgb(0, 50, 113);
	text-decoration: none;
 	background: transparent;
}
.view-pressemitteilungen .field.field--name-node-link a{
	padding:5px 0 !important;
	display: block;
	margin-top: 10px;
}
.view-pressemitteilungen .field.field--name-node-link a:hover{
background: transparent !important;
}

#main .content .view .view-content .views-row .node--type-aktuelles .field.field--name-node-link.field__item a:hover {
	color: rgb(0, 50, 113);
	background: rgb(188, 210, 238);
}

#promoted-inside #block-startseitevideoblock h2 {
	margin-top: 7px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 700;
	color: rgb(0, 50, 113);
	border-bottom: 1px solid;
}

#promoted #block-topthema h2,
#promoted #block-video h2,
#block-views-block-publikationen-block-1 h2,
#block-positionspapier h2 {
    border-bottom-color: #003271;
    margin-top: 7px;
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 700;
    color: #003271;
    padding-bottom: 5px;
    border-bottom: 1px solid;
    text-transform: uppercase;
}

.slick__arrow {
	/*position: absolute;*/
	left: 0;
	top: 0;
	width: 100%;
	right: 0;
	bottom: 0;
}
.flexslider .slides > li { padding-right: 15px; }
#banner-inside .view-slider .slick.slick--view--slider { position: relative; }
.slick-slider { position: relative; }
.slick-slider .slide__content { position: relative; }
.slick a { text-decoration: none !important; }
.slick-slider .slide__content a:hover { text-decoration: none; }
.slick-slider .slide__caption{
	position: absolute;
	bottom: 19px;
	width: 100%;
	background: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	margin-right: 0px;
	margin-bottom: -19px;
}
.slick-slider .slide__caption h2{
	font-size: 27px;
	margin: 8px 20px;
}
.slick__arrow .slick-prev {
	position: absolute;
	left: 7px;
	bottom: 50%;
	text-indent: -10000px;
	border: 0;
	background: url(../images/pfeil_li.png) no-repeat;
	height: 38px;
	width: 38px;
	margin-bottom: -19px;
}
.slick__arrow .slick-next {
	position: absolute;
	right: 22px;
	bottom: 50%;
	text-indent: -10000px;
	border: 0;
	background: url(../images/pfeil_re.png) no-repeat;
	height: 38px;
	width: 38px;
	margin-bottom: -19px;
}
.view .views-row { margin-bottom: 22px;  }
.view .views-row .node { padding-bottom: 22px; border-bottom: 1px solid rgb(228, 228, 228); }
.view .views-row:last-child .node{ border-bottom: 0; }
.view.view-pressefotos .view-content h3 { border-bottom: 1px solid #003271; }
.view.view-pressefotos .view-content .views-row { padding-bottom: 20px; }

#block-views-block-veranstaltungen-block-1 .views-row,
.view-related-content .views-row {
	margin-bottom: 9px; 
}
.view-related-content .views-row:nth-child(1){ width: 32%; float: left; }
.view-related-content .views-row:nth-child(2){ width: 32%; float: left; margin: 0 10px; }
.view-related-content .views-row:nth-child(3){ width: 32%; float: left; }

.spalten-nebeneinander-2 .group-left img { margin-bottom: 15px; }

.flexslider .flex-direction-nav a {
    height: 80px;
}
.flexslider .flex-direction-nav a:hover,
.flexslider:hover .flex-next:hover, 
.flexslider:hover .flex-prev:hover {
	color: transparent;
	background: transparent;
}



/*Suche*/
#block-suchformular .content #search-block-form.search-form { position: relative; margin: 15px 0 0; }
#block-suchformular .content #search-block-form.search-form .form-item.form-type-search { display: block; margin: 0; }

#block-suchformular .content .search-form.search-block-form #edit-actions.visually-hidden.form-actions {
	left: auto;
	right: 0;
	top: 0;
	display: block;
	width: auto;
	height: auto;
	clip: auto;
	background: transparent !important;
	z-index: 9999;
}
#block-suchformular .content .search-form.search-block-form #edit-actions.visually-hidden.form-actions input.form-submit {
	width: 40px;
	height: auto;
	padding: 15px;
	z-index: 9999;
}
#block-suchformular .content .search-form .icon {
	display: none;
}

.block-search .form-actions:after { background-color: transparent; color: rgb(137, 137, 137); }
.block-search .form-actions:focus::after,
.block-search .form-actions:hover::after {
	color: rgb(0, 50, 113);
}
.path-oaoev-suche .view-suche-mit-search-api h2{
	margin-bottom: 0;
}
#sidebar-second .block-views-exposed-filter-blocksuche-mit-search-api-page-1{
	margin-bottom: 0;
	padding-bottom: 0;
}
.path-oaoev-suche .view-suche-mit-search-api .views-row{
	margin-bottom: 30px;
}

.block-system-breadcrumb-block { margin-bottom: 17px; }
.form-item-search-api-fulltext{
	float: none !important;
	position: relative;
}
#views-exposed-form-suche-mit-search-api-page-1 .form-actions{
	position: relative;
	top: -73px;
left: 320px;
height: 0px;
width: 0px;
	
}
.form-item-search-api-fulltext label{
	display: none;
}

#edit-submit-suche-mit-search-api{
	visibility: hidden;
}

#views-exposed-form-suche-mit-search-api-page-1 .form-actions:after { background-color: transparent; color: rgb(137, 137, 137); }
#views-exposed-form-suche-mit-search-api-page-1 .form-actions:focus::after,
#views-exposed-form-suche-mit-search-api-page-1 .form-actions:hover::after {
	color: rgb(0, 50, 113);
}
#views-exposed-form-suche-mit-search-api-page-1 .form-actions:after{
font-family: 'FontAwesome';
content: "\f002";
position: absolute;
top: 0px;
left: 0;
z-index: 0;
line-height: 60px;
display: block;
background-color: #c5c5c5;
right: 0;
text-align: center;
color: #5f5f5f;
font-size: 18px;
}
.search-results,
.search-results li {
	margin: 0;
	padding: 0;
}
.search-results .search-result__title { margin-bottom: 0; }









#edit-help-link { display: none; }
#block-ostausschuss-system-main .search-form { margin-bottom: 30px; }

.field--name-field-ansprechpartner .field__label,
.field--name-field-dokumente .field__label,
.field--name-field-file .field__label,
.field--name-field-pm-pdf .field__label,
.page-node-type-publikation .group-right .field__label  {
	font-family: 'Pragati Narrow';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	color: #003271;
}
#block-addtoanybuttons{
	margin: 40px 0 40px 0;
}
.field--name-field-ansprechpartner .field__item h2 {
	font-size: 14px;
	font-family: 'Open Sans';
	color: #000;
	margin-bottom: 7px;
}
.row .col-md-8 { border-right: 4px solid #eee; }

#block-partner img { filter: grayscale(100%); }
#block-partner img:hover{ filter: grayscale(0%); }

.socialMediaIcons .twIcon {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url(/sites/default/files/inline-images/oa_twitter.png);
	text-indent: 200%;
	overflow: hidden;
}
.socialMediaIcons a {
	margin: 0 0 0 10px;
	color:#8E8E8E;
	font-size: 13px;
}
.socialMediaIcons .fbIcon {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url(/sites/default/files/inline-images/oa_facebook.png);
	text-indent: 200%;
	overflow: hidden;
}
.socialMediaIcons .twIcon:hover { background: url(/sites/default/files/inline-images/oa_twitter_hover.png); }
.socialMediaIcons .fbIcon:hover { background: url(/sites/default/files/inline-images/oa_facebook_hover.png); }

#highlighted .view-top-meldung .field.field--name-field-bilder.field--type-image,
#main .view-startseite .field.field--name-field-bilder.field--type-image,
#highlighted .view-top-meldung .field.field--name-field-header-bild,
#main .view-startseite .field.field--name-field-header-bild {
	float: left;
	width: 228px;
	height: auto;
	margin: 0 20px 20px 0;
}
#highlighted .img-caption,
#block-views-block-startseite-block-2 .img-caption,
.view-startseite.view-id-startseite.view-display-id-page_1 .img-caption,
.page-node-type-aktuelles .img-caption{
    position: static !important;
    width: auto;
    margin-top: 0;
    padding-right: 0;
    text-align: left;
    font-size: 12px; 
    padding-left: 0;
}
#highlighted .field--name-field-header-bild a,
#block-views-block-startseite-block-2 .field--name-field-header-bild a,
.view-startseite.view-id-startseite.view-display-id-page_1 .field--name-field-header-bild a{
text-decoration: none !important;
}
#highlighted .views-row{
	margin-bottom: 0;
}
#highlighted .view .views-row .node {
    padding-bottom: 12px;
}

.field.field--name-field-bilder.field--type-image .field__item a {
	display: block;
	line-height: 0;
}

#promoted #block-video .field--name-body .youtube {
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}
#promoted #block-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#block-video {
position: relative;
padding-bottom: 55%;
padding-top: 15px;
height: 0;
overflow: hidden;
margin-bottom: 40px;
}

#block-video iframe {
position: absolute;
top: 0px;
left: 0;
width: 100%;
height: 100%;
}
.contactpage table.row { margin: 0; }
.contactpage table td:first-child { width: 130px; }
.contactpage table.adressentabelle td:first-child { width: 280px; }

.contactpage table td:first-child,
.contactpage table td:nth-child(2) {
padding-bottom: 20px;
}

.contactpage td img { width: 100px; }
#block-twitterfeed .content{
	height: 450px;
	overflow:auto;
	width:95%;
}
.region-sidebar-second .view-veranstaltungen .view-footer a { font-weight: bold; }

.field--name-field-subheadline,
.field field--name-field-subheadline field--type-string field--label-hidden field__item quickedit-field{
	margin-bottom: 0px;
	font-weight: 700 !important;
}

.field--name-field-ansprechpartner{ clear: both }
table th, table td { padding: 0;}
table { margin: 0 0 15px; }

.kontaktLink {
	line-height: 45px;
	margin: 0 11px;	
	text-decoration: none !important;
}
.newsletterLink {
	line-height: 35px;	
	text-decoration: none !important;
}
#block-ostausschuss-block-6 .layout_form .formbox .submit_container button.cr_button {
	margin: 20px 0 0;
	padding: 10px 20px;
	height: auto;
	line-height: normal;
	background: rgb(0, 50, 113);
}
#block-ostausschuss-block-6 .layout_form.cr_form .checkbox_item { display: inline-block; margin: 10px 5px 0 0; }
#block-ostausschuss-block-6 .layout_form.cr_form .checkbox_item input { margin-right: 5px; }

.kontaktLink:hover,
.newsletterLink:hover{
	color: #000 !important;
}

.field--name-field-subheadline,
.field--name-field-datum,
.field--name-field-header-bild {
	margin-bottom: 15px;
}
.view-id-related_content a{
	text-decoration: none !important;
	margin-top: 10px;
	display: block;
}
/*
#main .field.field--name-field-file .field__items .field__item {
	display: inline-block;
	margin-bottom: 10px;
	padding: 10px;
	background: #bcd2ee;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
*/

#main .field.field--name-field-file .field__items .field__item .file--mime-application-pdf a { text-decoration: none; }

.pager li { display: inline-block; }
li.pager__item { margin: 0 5px 5px 0; }

.field--name-field-homepage-teaserheadline{
font-weight: bold !important;	
}
.view-top-meldung h2 a{
	text-decoration: none;
}
.view-startseite h2 a{
	text-decoration: none !important;
}

.view-startseite .field--name-node-link{
text-align: right;
}
.anchorLink{
	text-decoration: none !important;
	text-indent: -20000px;
}
#letterNavi a{
font-size: 20px;
margin-right: 8px;
text-decoration: none !important;
}
.ui-widget-content.ui-front.editor-image-dialog .ui-dialog-titlebar.ui-corner-all.ui-widget-header button.ui-dialog-titlebar-close:after,
.ui-widget-content.ui-front.editor-link-dialog .ui-dialog-titlebar.ui-corner-all.ui-widget-header button.ui-dialog-titlebar-close:after {
	content: "\2716";
	font-size: 21px;
	line-height: normal;
	color: rgb(0,0,0);
}
.ui-widget-content.ui-front.editor-image-dialog .ui-dialog-titlebar.ui-corner-all.ui-widget-header button.ui-dialog-titlebar-close:hover:after,
.ui-widget-content.ui-front.editor-link-dialog .ui-dialog-titlebar.ui-corner-all.ui-widget-header button.ui-dialog-titlebar-close:hover:after {
	color: rgb(255,0,0);
}
.path-frontpage #block-ostausschuss-system-main h2{
	display: none;
}
.view .view-header{
	margin: 0 0 20px 0;
}

blockquote {
    font-size: 19px;
    padding: 0 0 0 140px;
    margin: 40px 0 50px;
    line-height: 1.53;
    /* min-height: 80px; */
    }
.blazy h2{
	font-size: 17px;
}

#block-ostausschuss-system-main .content .field__item .iframe.piwik {
	position: relative;
    padding-bottom: 20%;
    height: 0;
    overflow: hidden;
}
#block-ostausschuss-system-main .content .field__item .iframe.piwik iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border: 0;
}

/* !video modul */
/*-------------------------------------------------------------- coda -*/
.url-to-video-container {
	display: block;
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	margin: 0 auto 20px;
	padding-bottom: 56.25%;
}
.url-to-video-container.no-js {
	border: solid black 1px;
}
.url-to-video-container.no-js .loader {
	background: url(../images/no-js.png) no-repeat center center;
	background-size: 40px 40px;
}
.url-to-video-container.no-js .url-to-video-player {
	cursor: auto;
}
.url-to-video-container .loader {
	top: 240px;
	left: 50%;
	transform: translate(-50%,-50%);
}
.url-to-video-container .url-to-video-player {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;;/* assuming that the video has a 16:9 ratio */
	height: 100%;
	cursor: hand;
	cursor: pointer;
	overflow: hidden;
}
.url-to-video-container .url-to-video-player .player-thumb {
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.url-to-video-container .url-to-video-player .play-button {
	height: 40px;
	width: 40px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	cursor: pointer;
}
.url-to-video-container .player-iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.url-to-video-container .url-to-video-player > span {
	display: block;
	width: 100%;
	height: 100%;
}
.img-caption{
margin-top: 27px;
    padding-right: 11px;
    text-align: right;
    font-size: 12px;
    padding-left: 66px;
}
.field--name-field-datum.field--type-datetime{
	margin-top: 35px;
}
.path-frontpage .field--name-field-datum.field--type-datetime{
	margin-top: 0;
}
.view-pressemitteilungen .field--name-field-datum.field--type-datetime{
	margin-top: 0;
}

.field--type-text-with-summary .text-summary-wrapper{
	display: block !important;
}

.view-pressemitteilungen a{
	text-decoration: none !important;
}
.view-pressemitteilungen .view-header select{
	width: 100px;
}
#block-ostausschuss-system-main .field--name-body img{
	margin: 0 10px 10px 0;
}

.webform-submission-form .error{
	border: 1px solid #c53300;
}
.webform-submission-form fieldset legend{
	border: 0; 
	text-transform: none;
}
.webform-submission-form table tr,
.webform-submission-form table td,
.webform-submission-form table th{
background: transparent;
border: 0;
vertical-align: middle;
color: #000;
}
.view-taxonomy-term .feed-icons{
	display: none;
}
.view-taxonomy-term .node__links {
    margin-top: 0px;
}
.view-taxonomy-term .pager .pager__items {
    margin: 0px 0 20px;
}


ul.links li a, .more a, ul.links li.statistics_counter span {
    font-size: 14px;
    padding: 0;
    min-width: auto;
    background-color: transparent;
}
.field--name-field-file.field--type-file{
	margin-bottom: 20px;
}


.user-logged-in .node-form td,
.user-logged-in .node-form th{
	padding: 3px 5px;
}
.flex-caption{
	font-size: 12px;
	font-style: italic !important;
}
#flexslider-1{
  margin-top: 15px;
}
#flexslider-1.flexslider.singleitem{
  width:50%;
  float: left;	
  margin-bottom: 10px;
}
#flexslider-1.flexslider.singleitem .flex-viewport{
  width:100%!important;
  overflow:visible!important;
}
#flexslider-1.flexslider.singleitem .flex-viewport ul.slides{
  transform: none!important;
  width:100%!important;
}
#flexslider-1.flexslider.singleitem .flex-control-nav.flex-control-paging,
#flexslider-1.flexslider.singleitem .flex-direction-nav
{
  display:none!important;
}
#protected-pages-enter-password legend{
	display: none;
}

.page-node-1605 .field--name-node-title{
	display: none;
}

.path-frontpage .img-caption,
.view-pressemitteilungen .img-caption,
.view-startseite .img-caption{
	display: none;
}
.field--name-field-subheadline{
	font-size: 17px;
}

table th{
	text-transform: none;
}

/* Hide rights sidebar on webform pages*/
@media (min-width: 992px){
.noRightSidebar .col-md-8 {
    width: 100%;
    border-right: 0;
}
}




/* !responsive */
/*-------------------------------------------------------------- coda -*/
@media (min-width: 0px) and (max-width: 568px) {
	#block-ostausschuss-system-main .content .field__item .iframe.piwik { padding-bottom: 40%; }
}
@media (min-width: 0px) and (max-width: 768px) {
	.row .col-md-8 { border-right: 0; }
	#header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		background: transparent;
	}
	header.headers-wrapper .container #block-headerimage { display: none; }
	header.headers-wrapper #pre-header .container #pre-header-inside .row .col-md-12 .pre-header-area .region #block-logo { padding-bottom: 0; }
	header.headers-wrapper #pre-header .container #pre-header-inside .row .col-md-12 .pre-header-area .content .field__item .logo {
		float: none;
		width: 100%;
		text-align: right;
	}
	header.headers-wrapper #pre-header .container #pre-header-inside .row .col-md-12 .pre-header-area .content .field__item .logo a {
		margin: 0;
	}
	#header .container { padding: 0; }
	#main-navigation .sf-accordion-toggle.sf-style-none a {
		position: fixed;
		top: 10px;
		left: auto;
		right: 10px;
		width: auto;
		padding: 5px;
	}
	#main-navigation .sf-accordion-toggle.sf-style-none a.sf-expanded { top: 10px; }
	#main-navigation ul.menu li ul { width: 100% !important; }
	ul.sf-menu.sf-accordion { 
		margin: 0;
		padding-bottom: 15px;
		background: rgb(0, 50, 113);
		opacity: 0;
	}
	ul.sf-menu.sf-accordion.sf-expanded { opacity: 1; }
	#main-navigation .sf-accordion-toggle.sf-style-none { background: rgb(0, 50, 113); }
	ul.menu.sf-accordion li:last-child { border-bottom: 0; }
	
	#block-views-block-slider-block-1 { display: none; }
	
	#promoted #block-topthema,
	#promoted #block-publickationen,
	#promoted #block-video,
	#promoted #block-startseitevideoblock,
	.block-views-blockpublikationen-block-1,
	#block-positionspapier {
		float: none;
		width: 100%;
		margin: 0;
	}
	#promoted #block-video iframe { height: 330px; }
	li.pager__item > a {
		padding: 12px 20px;
		text-decoration: none !important;
	}
}
@media only screen and (min-width: 0px) and (max-width: 568px) {
	#highlighted .view-top-meldung .field.field--name-field-bilder.field--type-image,
	#main .view-startseite .field.field--name-field-bilder.field--type-image {
		float: none;
		width: 100%;
		height: auto;
		margin-right: 0;
		margin-bottom: 20px;
	}
	#highlighted .view-top-meldung .field.field--name-field-bilder.field--type-image a img,
	#main .view-startseite .field.field--name-field-bilder.field--type-image a img {
		width: 100%;
		height: auto;		
	}
	.views-row .ds-2col > .group-left,
	.views-row .ds-2col-stacked > .group-left,
	.views-row .ds-2col > .group-right,
	.views-row .ds-2col-stacked > .group-right {
	    float: none;
	    width: 100%;
	}
	.views-row .ds-2col > .group-left,
	.views-row .ds-2col-stacked > .group-left {
		margin-bottom: 15px;
	}
	.views-row .ds-2col-stacked > .group-right .field--name-field-datum,
	.views-row .ds-2col-stacked > .group-right .field.field--type-text-with-summary,
	.views-row .ds-2col-stacked > .group-right .field--name-node-link {
		padding-left: 0;
	}
	.form--inline .form-item,
	.form--inline .form-actions {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.form-actions .webform-button--submit.form-submit,
	.form--inline .form-actions input[type="submit"] {
		width: 100%;
	}
}

@media (min-width: 769px) and (max-width: 991px) {
	#main-navigation ul.menu li a { font-size: 13px !important; }
	#main-navigation ul.menu li a { padding-right: 14px !important; padding-left: 14px; }
	#main-navigation ul.sf-menu li a.menuparent::after,
	#pre-header ul.sf-menu li a.menuparent::after,
	#header-top ul.sf-menu li a.menuparent::after {
		right: -2px;
    }
    #page .container #page-inside #main-content .row section { margin-bottom: 40px; border-bottom: 3px solid rgb(0, 50, 113); }
    .row .col-md-8 { border-right: 0; }
}

@media only screen and (min-width: 0px) and (max-width: 1199px) {
	#sidebar-second .block-views-exposed-filter-blocksuche-mit-search-api-page-1 {
    position: relative;
}
#views-exposed-form-suche-mit-search-api-page-1 .form-actions {
    position: absolute;
    top: -24px;
    left: 93%;
}
}


@media only screen and (min-width: 990px) and (max-width: 1199px) {
#views-exposed-form-suche-mit-search-api-page-1 .form-actions {
    left: 87%;
}
}


.path-frontpage #page .block-views-blockstartseite-block-2 h2.title {
	border:0 !important;
}


.weitereMeldungen .field--name-field-datum.field--type-datetime {
    margin-top: 0;
}


/*Views Startseite Aktuelle Meldungen mit Feldern*/

.startBlockFelder h3 a,
.weitereMeldungen h3 a{
	text-decoration: none !important;
	font-size: 28px;
}
.startBlockFelder .views-field-field-header-bild,
.weitereMeldungen .views-field-field-header-bild{
    float: left;
    width: 228px;
    height: auto;
    margin: 0 20px 0px 0;
}
.startBlockFelder .views-field-view-node,
.weitereMeldungen .views-field-view-node-1{
	text-align: right;
}
.startBlockFelder .views-field-view-node a,
.weitereMeldungen .views-field-view-node-1 a{
text-decoration: none !important;
}
.startBlockFelder .views-row,
.weitereMeldungen .views-row{
    padding-bottom: 22px;
    border-bottom: 1px solid rgb(228, 228, 228);
}
.startBlockFelder .views-field-field-homepage-teaserheadline,
.topMeldungFelder .views-field-field-homepage-teaserheadline,
.startBlockFelder .views-field-field-homepage-teaserheadline div,
.topMeldungFelder .views-field-field-homepage-teaserheadline div,
.weitereMeldungen.views-field-field-homepage-teaserheadline,
.weitereMeldungen .views-field-field-homepage-teaserheadline div{ 
	font-weight: bold !important;
}

.topMeldungFelder h2{
	margin-top: 7px;
    margin-bottom: 20px;
        font-size: 28px;
    font-weight: 700;
    color: #003271;
    padding-bottom: 5px;
}

.topMeldungFelder .views-field-field-header-bild{
    float: left;
    width: 228px;
    height: auto;
    margin: 0 20px 20px 0;
}


@media only screen and (max-width: 768px) {

.startBlockFelder .views-field-field-header-bild,
.startBlockFelder .views-field-field-header-bild img,
.weitereMeldungen .views-field-field-header-bild,
.weitereMeldungen .views-field-field-header-bild img{
    float: none;
    width: 100%;
    height: auto;
    margin: 0;
}

.topMeldungFelder .views-field-field-header-bild,
.topMeldungFelder .views-field-field-header-bild img{
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
}
}






